/*
 * Mise en page des textes (bordures...)
 */
.bloogletter-right {text-align:right}
.bloogletter-center {text-align:center}
.bloogletter-left {text-align:left}
.chapo {
	margin-top: 1em;
}
.texte {
	margin-left: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 330px;
	font-size: 70%;
}

h5 {
	font-size: x-small;
	margin: 0px 15px 0px 0px;
	padding: 5px;
	float: left;
	border: 1px solid #3266CC;
	width: 300px;
	font-weight: normal;
}

h6 {
	font-size: x-small;
	margin: 0px 15px 0px 0px;
	padding: 5px;
	float: right;
	border: 1px solid #FE3434;
	width: 250px;
	font-weight: normal;
}

.resultat {
	border: 0px;
	border-bottom: 1px solid #b8b8b8;
	margin: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 80%;
	background: #bed30a;
}

.textebat {
	margin-left: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
}

.normaltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}

.normaltextbis {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; padding-bottom: 2px}

.textebis {
	margin-left: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 560px;
	font-size: 80%;
}

.ps {
	padding-top: 0.6em;
	margin-top: 0.6em;
	border-top: 0px dashed #404040;
}
.notes {
	margin-top: 0.6em;
	margin-bottom: 0.6em;
	border-top: 0px solid #a0a0a0;
	padding: 1.5em;
}

/*
 * Habillage des menus et de la navigation
 */

.menu {
	border: 0px solid #94d4fd;
	border-top: 0px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
}

.menubis {
	border: 0px solid #94d4fd;
	border-top: 0px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
}

.menu ul {
	display: block;
	margin: 0px;
	padding: 0px;
	padding-bottom: 4px;
	list-style: none;
}

.menubis ul {
	display: block;
	margin: 0px;
	padding: 0px;
	padding-bottom: 0px;
	list-style: none;
}

.menu ol {
	display: block;
	margin: 0px;
	padding: 0px;
	padding-bottom: 4px;
	list-style: none;
}
.menu-titre {
	border-top: 0px solid #94d4fd;
	border-bottom: 1px solid #000000;
	margin: 0px;
	padding-left: 4px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 3px;
	font-size: 80%;
	color: #ffcf00;

}

.menu-machin {
	border-top: 1px solid #ff9900;
	border-bottom: 1px solid #ffffcc;
	margin: 3px;
	padding-left: 3px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 80%;
	color: #ffffff;
}

.menu-item {
	margin: 0px;
	padding-left: 2px;
	padding-right: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 70%;
 	text-align:left;
}

.menu-item-bis {
	margin: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 0px;
	font-size: 70%;
	 text-align:left; 
}

.menu-item-ter {
	margin: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 0px;
	font-size: 70%;
	 text-align:center; 
}

.menu-doc {
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 70%;
 	text-align:left;
}

/* Des couleurs specifiques selon les types de menus */

.general		{ background-color: #ffcf00; text-align:right; }
.general .menu-titre 	{ background-color: #ffcf00;  text-align:right; }

.rubriques 		{ background-color: #ffcf00; text-align:left; }
.rubriques .menu-titre	{ background-color: #ffcf00;  text-align:left; }

.rubriquesbis 		{ background-color: #ffcf00; text-align:left; }
.rubriques .menu-titrebis	{ background-color: #ffcf00;  text-align:left; }

.breves 		{ background-color: #a0e71f; text-align:left; }
.breves .menu-titre	{ background-color: #a0e71f; text-align:left; }

.divers 		{ background-color: #ffffff; }
.divers .menu-titre	{ background-color: #ff7108; text-align:center; }

.forums 		{ background-color: #bed30a; }
.forums .menu-titre	{ background-color: #bed30a; text-align:center; }


/*
 * Styles pour le contenu (c-a-d. la colonne principale)
 */

.contenu {
	margin: 0px;
}
.contenu h2.titre-extrait {
	width: 340px;
	color: #0f00b5;
}
.contenu h2.titre-texte {
	width: 360px;
	color: #0f00b5;
}
.contenu .surtitre {
	margin-top: 0em;
	margin-bottom: 0em;
	width: 340px;
}
.contenu .detail {
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 0em;
	color: #bbbbb;
}
.contenu .detail .important {
	color: #000000;
}
.extrait {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 360px;
}
.liste-articles {
	margin-top: 1em;
	margin-bottom: 1em;
	clear: left;
}
.contenu .forum-repondre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 80%;
	font-weight: bold;
	margin-top: 0em;
}


/*
 * Disposition a l'ecran : colonnes, encarts, cartouches
 */

#bandeautop {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 760px;
	height: 27px;
	margin: 0px;
	padding: 0 px;
	margin-right: 0%;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #0f228b;
	z-index: 3;
	visibility: visible;

}

#bandeautopann {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 760px;
	height: 27px;
	margin: 0px;
	padding: 0 px;
	margin-right: 0%;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #ff6633;
	z-index: 3;
	visibility: visible;
}

#bandeautopbal {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 760px;
	height: 27px;
	margin: 0px;
	padding: 0 px;
	margin-right: 0%;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #33ccff;
	z-index: 3;
	visibility: visible;
}

#bandeautopgui {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 760px;
	height: 27px;
	margin: 0px;
	padding: 0 px;
	margin-right: 0%;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #663333;
	z-index: 3;
	visibility: visible;
}

#bandeautoppar {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 760px;
	height: 27px;
	margin: 0px;
	padding: 0 px;
	margin-right: 0%;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #0033cc;
	z-index: 3;
	visibility: visible;
}

#bandeautopres {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 760px;
	height: 27px;
	margin: 0px;
	padding: 0 px;
	margin-right: 0%;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #99ff66;
	z-index: 3;
	visibility: visible;
}

#bandeautopass {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 760px;
	height: 27px;
	margin: 0px;
	padding: 0 px;
	margin-right: 0%;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #ff00ff;
	z-index: 3;
	visibility: visible;
}

#bandeautoplie {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 760px;
	height: 27px;
	margin: 0px;
	padding: 0 px;
	margin-right: 0%;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #ccccff;
	z-index: 3;
	visibility: visible;
}

#bandeautoplec {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 760px;
	height: 27px;
	margin: 0px;
	padding: 0 px;
	margin-right: 0%;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #663333;
	z-index: 3;
	visibility: visible;
}

#bandeautopqui {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 760px;
	height: 27px;
	margin: 0px;
	padding: 0 px;
	margin-right: 0%;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #006600;
	z-index: 3;
	visibility: visible;
}

#bandeau {
	position: absolute;
	left: 164px;
	top: 27px;
	margin: 0px;
	padding: 0 px;
	margin-right: 0%;
	margin-top: 0px;
	margin-left: 0px;
	z-index: 6;
	visibility: visible;
}

#principal {
	position: absolute;
	left: 176px;
	top: 145px;
	margin: 0px;
	padding: 20px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	width: 360px;
	height: 100%;
	z-index: 2;
	visibility: visible;
}

#principalbis {
	position: absolute;
	left: 176px;
	top: 69px;
	margin: 0px;
	padding: 20px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 0px;
	width: 580px;
	height: 100%;
	z-index: 2;
}

#plan {
	position: absolute;
	left: 0em;
	top: 0px;
	margin: 0px;
	padding: 0px;
	margin-right: 0em;
	margin-top: 0em;
}

#navigation {
	position: absolute;
	left: 0px;
	top: 27px;
	width: 174px;
	padding: 0px;
	margin: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-left: 1px;
	background-color: #ffffff;
	border-right: 0px solid #ffcf00;
	border-left: 0px solid #b8b8b8;
	z-index: 7;
	visibility: visible;
}

#rubrique {
	position: absolute;
	left: 20px;
	top: 20px;
	width: 330px;
	padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	background-color: #0f00b5;
	z-index: 2;
	visibility: visible;
}

#rubriquebis {
	position: absolute;
	left: 90px;
	top: 30px;
	width: 230px;
	padding: 3px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	background-color: #0f00b5;
	z-index: 2;
}

#recherche {
	position: absolute;
	left: 10px;
	top: 5px;
	width: 130px;
	padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	z-index: 5;
}

.encart {
	position: absolute;
	left: 610px;
	top: 150px;
	width: 150px;
	padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	z-index: 2;
	visibility: visible;

}

.cartouche {
	padding-top: 0px;
	border-top: 0px;
	margin-bottom: 0px;
}

.cartouche .spip_logos {
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0.8em;
}


/*
 * Habillage du plan du site
 */

.plan-secteur {
	margin-top: 0em;
	margin-bottom: 3em;
	clear: right;
}

.plan-secteur h1 {
	display: block;
	border: 0px solid #a0a0a0;
	margin: 0px;
	padding: 8px;
	font-size: 130%;
	font-weight: bold;
	background-color: #e0ffe0;
	text-align:center;
}
.plan-rubriques {
	clear: left;
	display: block;
	list-style: none;
}
.plan-rubrique {
	display: inline;
	border: 0px solid #a0a0a0;
	padding: 0px;
	font-weight: bold;
}
.plan-articles {
	clear: left;
	margin-top: 0.5em;
	margin-bottom: 1em;
	list-style: square;
}

/* Eclaircissement progressif des rubriques en fonction de la profondeur */

ul .plan-rubrique {
	background-color: #e0ffe0;
	border-color: #b8b8b8;
}
ul ul .plan-rubrique {
	background-color: #eaffea;
	border-color: #d0d0d0;
}
ul ul ul .plan-rubrique {
	background-color: #f4fff4;
	border-color: #e8e8e8;
}


/*
 * Habillage des forums
 */

ul.forum-total {
	display: block;
	padding: 0px;
	margin: 0px;
	list-style: none;
}
.forum-fil {
	margin-top: 1em;
	width: 380px;
}
.forum-fil ul {
	display: block;
	margin: 0px;
	margin-left: 1em;
	padding: 0px;
	list-style: none;
}
.forum-titre {
	font-weight: bold;
	font-size: 90%;
}
.forum-item {
	margin: 0px;
	padding: 1em;
	padding-top: 0.5em;
	padding-bottom: 0em;
	text-align: justify;
	color: #303030;
	font-size: 70%;
}
.forum-repondre-message {
	text-align: left;
}

/* Boite d'un forum : eclaircissement progressif des bords */

ul .forum {
	: 1px solid #909090;
	padding: 0px;
	margin: 0px;
	margin-bottom: 1em;
}
ul ul .forum {
	border: 1px solid #a4a4a4;
}
ul ul ul .forum {
	border: 1px solid #b8b8b8;
}
ul ul ul ul .forum {
	border: 1px solid #eeeeee;
}
ul ul ul ul ul .forum {
	border: 1px solid #e0e0e0;
}
ul ul ul ul ul ul .forum {
	border: 1px solid #e0e0e0;
}

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */

ul .forum-chapo {
	border: 0px;
	border-bottom: 1px solid #b8b8b8;
	margin: 0px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 2px;
	font-size: 80%;
	background: #bed30a;
}
ul ul .forum-chapo {
	background: #bed30a;
}
ul ul ul .forum-chapo {
	background: #bed30a;
}
ul ul ul ul .forum-chapo {
	background: #bed30a;
}
ul ul ul ul ul .forum-chapo {
	background: #bed30a;
}


/*
 * Habillage des petitions
 */

.signatures {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 1em;
	margin-bottom: 1em;
	width: 380px;
}
.signatures td {
	-moz-border-radius: 0.4em;
}
.signatures-titre {
	clear: right;
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	padding: 0.5em;
	margin: 0px;
}
.signature-date {
	white-space: nowrap;
	background: #bed30a;
	padding: 0.5em;
}
.signature-nom {
	font-weight: bold;
	background: #bed30a;
	padding: 0.2em;
	text-align: center;
}
.signature-message {
	font-size: 85%;
	background: #bed30a;
	padding: 0.4em;
	text-align: justify;
}


/*
 * Formulaires
 */

.formrecherche {
	background-color: #bed30a;
	color: #000000;
	border: solid 1px #909090;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
}

.formulaire {
	color: black;
	margin: 0px;
	margin-bottom: 1px;
	padding: 3px;
	border: 0px solid #a0a0a0;
	background-color: #0f00b5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
}
.forml {
	background-color: #94d4fd;
	margin: 2px;
	padding: 1px;
	border: dashed 0px #909090;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
.spip_bouton {
	border: 0px solid #404040;
	padding: 3px;
	background: #d0d0d0;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
}
.spip-admin {
	position: fixed;
	bottom: 0px;
	font-size: 90%;
	padding: 2px;
	line-height: 1.4em;
}

/* Logos, documents et images */
img, .spip_logos { margin: 0; padding: 0; border: none; }

.spip_documents { text-align: center; }
.spip_documents_center { clear: both; width: 100%; margin: auto; }
span.spip_documents_center { display: block; margin-top:1em; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { font-weight: bold; font-size: 1em; margin-left:auto; margin-right:auto;}
.spip_doc_descriptif { clear: both; font-size: 1em; margin-left:auto; margin-right:auto;
}
